<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="eae1121017a4b398" weblate-flags="safe-html, strict-same">
        <source>`&lt;boost/unordered/unordered_node_set_fwd.hpp&gt;` Synopsis</source>
        <target state="translated">`++&amp;lt;++boost/unordered/unordered++_++node++_++set++_++fwd.hpp++&amp;gt;++` 概要</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bf94314fa8a34046" weblate-flags="safe-html, strict-same">
        <source>:idprefix: header_unordered_node_set_fwd_</source>
        <target state="translated">:idprefix: header_unordered_node_set_fwd_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b5be81f6708d0d76" weblate-flags="safe-html, strict-same">
        <source>Forward declares all the definitions in xref:reference/header_unordered_node_set.adoc[`&lt;boost/unordered/unordered_node_set.hpp&gt;`].</source>
        <target state="translated">前向声明 xref:reference/header_unordered_node_set.adoc[`++&amp;lt;++boost/unordered/unordered++_++node++_++set.hpp++&amp;gt;++`] 中的所有定义。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
